@font-face {
    font-family: 'GardensC';
    src: url('../fonts/GardensC.ttf');
    src: local('Proxima Nova Extrabold'), local('GardensC'),
        url('../fonts/GardensC.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
header{
    background: linear-gradient( rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7) ), url(../img/porfolio_items/1/кухня-гостиная/1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vw;
    height: 100vh;
    font-family: GardensC;
    background-position: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
header h3{
    width: 100%;
    /*background: rgba(255,255,255,0.85);*/
    color: white;
    font-size: 3.5vw;
    font-weight: 400;
    margin-top: 25vw;
    text-align: center;
}
.area{
    color: white;
    text-align: center;
}
.desc_info_2{
    font-size: 1.6vw;
    opacity: 0.6;
}
.desc_info_1{
    font-size: 0.8vw;
    opacity: 0.6;
}

.area img{
    width: 4vw;
}
/**/
.square{
    color: white;
    align-items: center;
    text-align: center;
}
.square img{
    width: 4vw;
}
/**/
.rooms{
    color: white;
}
.rooms img{
    width: 4vw;
}
/**/
.object_info{
    
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 70%;
    padding: 0 15%;
    margin-top: 3vw;
    margin-bottom: 3vw;
    text-align: center;
    align-items: center;
}
/*---------------main------------------*/
.main{
    background-color: #1E1E1E;
    width: 100%;
    display: flex;
    flex-direction: column;
}
.content-desc {
    background-color: #1E1E1E;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.main > h1{
    text-transform: uppercase;
    margin-bottom: 2vw;
    font-size: 3vw;
    font-family: GardensC;
    color: white;
    
}
.main > p{
    color: white;
    font-size: 1vw;
    width: 50%;
    margin-bottom: 3vw;
    font-family: 'Proxima Nova Rg';
}
.main__double{
    width: 70%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-self: center;
}
.main__double__in{
    width: 49.7%;
}
.main__double__in > img{
    height: 100%;
    width: 100%;
}
.main__large{
    margin-top: 0.6vw;
    margin-bottom: 0.6vw;
    width: 55%;
    display: flex;
    align-self: center;
}
.main__large > img{
    width: 100%;
}
/*________DORABOTKI__________*/
.main_text{
    padding-top: 3vw;
    color: white;
    font-size: 1.4vw;
    width: 90%;
    margin-left: 6vw;
    margin-bottom: 3vw;
    font-family: 'Proxima Nova Rg';
}
.main_text__z{
    font-size: 1.6;
    text-decoration: underline;
}
.main_text_array{
    margin-left: 2vw;
}
.promo{
    font-size: 1.2vw;
    opacity: 0.5;
}

@media screen and (max-width:800px) {
    .header__content{
        background: linear-gradient(
0deg
, rgba(18, 18, 18, 0.5), rgba(134, 90, 90, 0.5)), rgba(136, 136, 136, 0.01);
    }
    header h3{
        font-size: 5.5vw;
        margin-bottom: 3vw;
        width: 90%;
    }
    .back_arrow {
        display: block;
        position: fixed;
        top: 30vw;
        left: 2vw;
        z-index: 999;
        width: 12vw;
        border-radius: 1vw;
        filter: invert(70%) sepia(0%) saturate(1%) hue-rotate(200deg) brightness(93%) contrast(91%);
    }
    .object_info{
        display: flex;
        flex-direction: column;
    }
    .desc_info_1 {
        font-size: 4vw;
    }
    .desc_info_2 {
        font-size: 6vw;
        opacity: 0.8;
    }
    .rooms img {
        width: 20vw;
    }
    .area {
        margin-bottom: 4vw;
        margin-top: 4vw;
    }
    .square {
        margin-bottom: 4vw;
    }
    .rooms {
        margin-bottom: 4vw;
    }
    .square img {
        width: 20vw;
    }
    .area img {
        width: 20vw;
    }
    .main_text{
        font-size: 4vw;
    }
    .promo{
        font-size: 3.2vw;
    }
    .main__double{
        flex-direction: column;
        align-items: center;
        width: 95%;
    }
    .main__double__in{
        width: 100%;
    }
    .main__large{
        width: 95%;
    }
}
